Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2700

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2700
Last Modified 14 Apr 2009 01:32:28
Published 13 Jun 2008 03:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2700

Summary

SQL injection vulnerability in view.php in Galatolo WebManager 1.0 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Gwm Galatolo Webmanager 1.0


References

XF - galatolo-view-sql-injection(42934)

MILW0RM - 5760

OSVDB - 46443


Last Updated: 27 May 2016 10:47:57